handle bard

example csv files to play with.

#todo 
- create a csv file with messed up data so they can practice
	- looking for problems
	- fixing problems
	- testing for additional problems
- give them a good csv to practice with